RubyGems Navigation menu

swagger-ui 0.0.2

Swagger UI wrapper

Versions:

  1. 0.0.2 - February 14, 2014 (88 KB)
  2. 0.0.1 - February 4, 2013 (87.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Justin Dell, Brian Tatnall

Owners:

E294bec79e998849a907ca99f5b6b06e

Total downloads 4,098

For this version 643

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'swagger-ui', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install swagger-ui = Copy to clipboard Copied!

Links: